Represents an Asset object.

## Table of contents

### Properties

- [id](AssetResponse.md#id)
- [name](AssetResponse.md#name)
- [url](AssetResponse.md#url)

## Properties

### id

• **id**: `string`

#### Defined in

[types/asset.ts:5](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/asset.ts#L5)

___

### name

• **name**: `string`

#### Defined in

[types/asset.ts:6](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/asset.ts#L6)

___

### url

• **url**: `string`

#### Defined in

[types/asset.ts:7](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/asset.ts#L7)
